{
    "build": {
        "builder-revision": "23395f0ea740a3fe4e531afa2a0ef7320d393c84",
        "date": "Wed Jan  8 14:54:12 UTC 2025",
        "git-revision": "382010d39f45330388ab6ec3050658e2e964f497",
        "id": "269391273"
    },
    "fixed-issues": [
        "LPD-25447","LPD-26196","LPD-26426","LPD-33399","LPD-34481","LPD-34919","LPD-36555","LPD-36706","LPD-36947","LPD-37585","LPD-38542","LPD-39192","LPD-39204","LPD-40124","LPD-40248","LPD-40393","LPD-40547","LPD-41227","LPD-41266","LPD-41899","LPD-42068","LPD-44524","LPP-55632","LPP-56596"
    ],
    "patch": {
        "id": "62"
    },
    "requirement": {
        "patching-tool-version": "4000",
        "product-version": "2024.q3.2"
    },
    "added" :[
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.delivery.api.jar",
            "checksum": "d0b464443df4eb4743523f18a7ba41633af0f0a92e6e435546322a7df5480467"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.segments.service.jar",
            "checksum": "8108d47af27d7fe7b149bba9ed06ea287deb3f3286a81ff3e01e5cf604a16723"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.service.jar",
            "checksum": "166f90bbf4d1727d69d4b83bd773a2f00bb2765fe974303b9e035f8b236ba74c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.catalog.api.jar",
            "checksum": "f6a8a14152214b2c3f697c3c95b8a6c4a487518498d5249487f94c87a3f5765c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.api.jar",
            "checksum": "192776e11d09bac97682d0014c17345c7c1275433e37a7763706d60581297cd2"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.catalog.api.jar",
            "checksum": "e2fa0181233ac03658ccfc4e62aaab0e2687e576c89fa8eba4a41ae7b3c063cc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.cart.api.jar",
            "checksum": "6b442de4da95f4a7628ad0349b6006ee8cce175fc40814a6aa1e957586c312ef"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.service.jar",
            "checksum": "484c20771595018c045fcf353d17c09cf6ec8aa4376613750800b5b264d3ae26"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.taglib.clay.jar",
            "checksum": "0e0e7c7b22096817561f6d40fce76d7a59150781abf21fa762d11c0672da2eae"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.channel.api.jar",
            "checksum": "afd861358e0a9e4e68320b3aa5f6d4a434be292b2a6958c68a89d79934c484d8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.web.jar",
            "checksum": "370c5de0491e7fd44710ea667935a529ad76beed1874ecfd60ee50984f3c8555"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.dynamic.data.mapping.form.field.type.jar",
            "checksum": "ff6a9e9a310a07c35dc6d8a1aba7dbab0089e4196b0d879eadb9e855ef1b4444"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.api.jar",
            "checksum": "7d70ba14aeb380aeeb8b4025a9f92c9cc5486c45d350015798112f32b7dac3f6"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.api.jar",
            "checksum": "d616715a289e6a1d851228109e9b8537a037882b72a3ea9b2cc1cb24c7bb3835"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.layout.api.jar",
            "checksum": "eb9cc8f41da230b11f07b21e8a2970ea622c95c3d1d8dd1f2b87f3565bfd8079"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.user.impl.jar",
            "checksum": "28b7046cf12735de05d26864f6300b7e92fa7560e30e9f9e852e9d618141a4f7"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.account.api.jar",
            "checksum": "9953a0b7d519fc1db68b6a0445ebafd4aec72b1d440b2b619979ea94a76d8fa8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.admin.address.impl.jar",
            "checksum": "f778dd42309c9bd61576fc4dce6042e6ed47d9b1dd6340388dee1f67ad68027c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.batch.engine.service.jar",
            "checksum": "5eb9b189a3824c199a0c6e21ee38d2d0d4c0737b1148388f450f4fe9a02cdd65"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.admin.rest.api.jar",
            "checksum": "baf624e5c8b591d3967fab23adf56b00d1c13b99898ce740bcc3916642a9548b"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.item.selector.taglib.jar",
            "checksum": "deb821725e1a6e5fa458813184711beb1eb31e4cbbc661da8d2123326f990253"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.delivery.order.api.jar",
            "checksum": "5da1164675a7c59a0f1814aad9fb267910a13616309409e46bd98e082367b35f"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.search.experiences.rest.api.jar",
            "checksum": "089c47988a494e31494c33454f3faff83b86d289b774e713bfa16a9b0fd87ee0"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.rest.impl.jar",
            "checksum": "3c757fa6427ff1edb56ee8c8a8d9779b0d4e8207d75e7db50eeeef30d4e8a519"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.notification.rest.api.jar",
            "checksum": "7a6271e6db136d0ce263cd86f79f9af4d362c5940969f271a28dc6b4e3c585c1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.importmaps.extender.jar",
            "checksum": "70c5de7424f3fa4dc790944abd52c86f6e63a6b77d6016368910b89715e7eabc"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.scheduler.jar",
            "checksum": "b1c8d073cc44e40ba489852d4a0780c1ae7ba02925aa0afa738c4083db57f7d9"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.codemirror.web.jar",
            "checksum": "20e3b3e31fb294bd58a1a461eea5c8c3f7102577b94786d2bc57bf93f967aec1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.scim.rest.api.jar",
            "checksum": "7ed57a6a6bf7b9365d86116084353eaafe51ba5d9d532338ce7ef02c63acc6c5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.shipment.api.jar",
            "checksum": "6944c710a9f7cb3fbd6dedeb0edae6f553643a0f5c9f006ab5dd0e3e2aac3811"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.questions.web.jar",
            "checksum": "a1d7fc198a87b7b2dc13679cbd1ff4ac00cc95492bb4e3526ffef2b87d93cad1"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.document.library.opener.google.drive.web.jar",
            "checksum": "bc528f7de57838e32e368414dc6e97cd9ca84178eb1c6ef3ff40be18ac05c05c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.vulcan.impl.jar",
            "checksum": "b7eecbd080b6824e2564c2963acf0209d49b4613872309176bf0a834636b1beb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.object.api.jar",
            "checksum": "f9774a6ca66f7d8e8135696a8b3bcd68b5110ccd7b12cbba9259d55d5f0fd9e8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.site.initializer.extender.jar",
            "checksum": "23d9e1db8e9b1e73d1162715ff29d6052733989f776461732cfdd4a6b99fe72d"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.client.extension.web.jar",
            "checksum": "84a5da83918e4d9ad111c8fff955483fb91259bd8d124cb2eb6e5262d8aac4fb"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.fragment.entry.processor.freemarker.jar",
            "checksum": "24a53f702d36628f5fe3d23b9363572bd4ae056a9ac4597f0ba9998b8751c6f5"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.payment.api.jar",
            "checksum": "4b2479a45c5b53376350d9c415472de80f8ec4fb3165066b86d3adfaccb40ec8"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.frontend.js.aui.web.jar",
            "checksum": "7d5559ffa260be659113d5f25279e0888973d71e62c5c5f56e4dbeba1975663e"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.portal.db.partition.jar",
            "checksum": "7168d7b810d8dfa7f560ec000cbb68fbcba3585154f0fd2dc03e7bbfe22fcf5c"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.form.api.jar",
            "checksum": "a47d29e015e74097b1a0b04a359e2d6eb95c1711ee47a447e92d1e8f8593e282"
        },
        {
            "path": "OSGI_BASE_PATH/portal/com.liferay.headless.commerce.admin.order.api.jar",
            "checksum": "b3c7df57a3beadfd246fe7811fe0907a33118735f9586ddec98645878b163aa5"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-impl.jar",
            "checksum": "8cf3713e66a46fd0e757a4822ee997ef6994c02fc497420a5e2c5d731247b8dc"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-kernel.jar",
            "checksum": "404290f84814368577a305ee9220315320dd7e18e502c51e1b5d53b41f81f13d"
        },
        {
            "path": "WAR_PATH/WEB-INF/shielded-container-lib/portal-patcher-properties.jar",
            "checksum": "cce8a94ec167cf362440cc24203cf3c980cb22d88aa570b587e6889ca24650e7"
        }
    ],
    "removed" :[
    ]
}
